:host
    display: flex
    align-items: center
    flex-wrap: wrap
    .tabs-big__button
        display: block
        font-size: 20px
        font-weight: 600
        line-height: 32px
        color: #999
        cursor: pointer
        background-color: unset
        border: none
        margin-right: 24px
        &:last-child
            margin-right: 0
        &:hover
            color: #838282
        &.active
            color: #222